## golang-github-cli-go-gh 0.0.3

=== debian/changelog ===
golang-github-cli-go-gh (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1012796)

 -- Anthony Fok <foka@debian.org>  Tue, 14 Jun 2022 03:30:32 -0600
