=== debian/control ===
Source: golang-github-cli-go-gh
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               git,
               golang-any,
               golang-github-cli-safeexec-dev,
               golang-github-cli-shurcool-graphql-dev,
               golang-github-henvic-httpretty-dev,
               golang-github-makenowjust-heredoc-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-h2non-gock.v1-dev,
               golang-gopkg-yaml.v3-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-go-gh
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cli-go-gh.git
Homepage: https://github.com/cli/go-gh
XS-Go-Import-Path: github.com/cli/go-gh

Package: golang-github-cli-go-gh-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-cli-safeexec-dev,
         golang-github-cli-shurcool-graphql-dev,
         golang-github-henvic-httpretty-dev,
         golang-github-makenowjust-heredoc-dev,
         golang-github-stretchr-testify-dev,
         golang-gopkg-h2non-gock.v1-dev,
         golang-gopkg-yaml.v3-dev,
         ${misc:Depends}
Description: Go module for interacting with gh and the GitHub API from the command line
 go-gh is a Go module for CLI Go applications and gh extensions
 that want a convenient way to interact with gh, and the GitHub API
 using gh environment configuration.
 .
 go-gh supports multiple ways of getting access to gh functionality:
 .
  * Helpers that automatically read a gh config to authenticate
    themselves
  * gh.Exec shells out to a gh install on your machine
 .
 If you'd like to use go-gh on systems without gh installed and
 configured, you can provide custom authentication details to the go-gh
 API helpers.
