## golang-github-cli-go-gh 0.0.3+git20220614.ef2bca9

=== debian/changelog ===
golang-github-cli-go-gh (0.0.3+git20220614.ef2bca9-1) unstable; urgency=medium

  * New upstream version 0.0.3+git20220614.ef2bca9
  * Set debian/watch to track git repo HEAD with pretty=0.0.3+git%cd.%h

 -- Anthony Fok <foka@debian.org>  Fri, 17 Jun 2022 06:54:03 -0600
