## golang-github-cli-go-gh 0.0.3+git20220623.91ca4ef

=== debian/changelog ===
golang-github-cli-go-gh (0.0.3+git20220623.91ca4ef-1) unstable; urgency=medium

  * New upstream version 0.0.3+git20220623.91ca4ef
  * Skip tests that access the Internet during Debian build
    but let them run during autopkgtest.

 -- Anthony Fok <foka@debian.org>  Mon, 18 Jul 2022 20:36:04 -0600
