## golang-github-cli-go-gh 0.1.0

=== debian/changelog ===
golang-github-cli-go-gh (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0
  * Set debian/watch to track tagged releases again
  * Add new dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 11 Aug 2022 18:59:20 -0600

golang-github-cli-go-gh (0.0.3+git20220623.91ca4ef-2) unstable; urgency=medium

  * Depend on golang-gopkg-h2non-gock.v1-dev (>= 1.1.2) version explicitly.
    Thanks to Paul Gevers for the autopkgtest regression report!
    (Closes: #1016740)
  * Remove 0001-skip-tests-that-access-the-internet.patch.
    Those tests previously failed not because of lack of Internet access
    but because of incorrect version of gopkg.in/h2non/gock.v1 dependency.

 -- Anthony Fok <foka@debian.org>  Wed, 10 Aug 2022 16:16:30 -0600
