=== debian/control ===
--- 
+++ 
@@ -8,13 +8,19 @@
                dh-sequence-golang,
                git,
                golang-any,
-               golang-github-cli-safeexec-dev,
-               golang-github-cli-shurcool-graphql-dev,
-               golang-github-henvic-httpretty-dev,
-               golang-github-makenowjust-heredoc-dev,
-               golang-github-stretchr-testify-dev,
-               golang-gopkg-h2non-gock.v1-dev,
-               golang-gopkg-yaml.v3-dev
+               golang-github-cli-browser-dev (>= 1.1.0),
+               golang-github-cli-safeexec-dev (>= 1.0.0),
+               golang-github-cli-shurcool-graphql-dev (>= 0.0.1),
+               golang-github-google-shlex-dev (>= 0.0~git20191202.e7afc7f),
+               golang-github-henvic-httpretty-dev (>= 0.0.6),
+               golang-github-makenowjust-heredoc-dev (>= 1.0.0),
+               golang-github-mattn-go-runewidth-dev (>= 0.0.13),
+               golang-github-stretchr-testify-dev (>= 1.7.0),
+               golang-github-thlib-go-timezone-local-dev (>= 0.0~git20210907.ef149e4),
+               golang-golang-x-sys-dev (>= 0.0~git20210831.f4d4317),
+               golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
+               golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
+               golang-gopkg-yaml.v3-dev (>= 3.0.1)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-go-gh
@@ -25,13 +31,19 @@
 Package: golang-github-cli-go-gh-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-cli-safeexec-dev,
-         golang-github-cli-shurcool-graphql-dev,
-         golang-github-henvic-httpretty-dev,
-         golang-github-makenowjust-heredoc-dev,
-         golang-github-stretchr-testify-dev,
-         golang-gopkg-h2non-gock.v1-dev,
-         golang-gopkg-yaml.v3-dev,
+Depends: golang-github-cli-browser-dev (>= 1.1.0),
+         golang-github-cli-safeexec-dev (>= 1.0.0),
+         golang-github-cli-shurcool-graphql-dev (>= 0.0.1),
+         golang-github-google-shlex-dev (>= 0.0~git20191202.e7afc7f),
+         golang-github-henvic-httpretty-dev (>= 0.0.6),
+         golang-github-makenowjust-heredoc-dev (>= 1.0.0),
+         golang-github-mattn-go-runewidth-dev (>= 0.0.13),
+         golang-github-stretchr-testify-dev (>= 1.7.0),
+         golang-github-thlib-go-timezone-local-dev (>= 0.0~git20210907.ef149e4),
+         golang-golang-x-sys-dev (>= 0.0~git20210831.f4d4317),
+         golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
+         golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
+         golang-gopkg-yaml.v3-dev (>= 3.0.1),
          ${misc:Depends}
 Description: Go module for interacting with gh and the GitHub API from the command line
  go-gh is a Go module for CLI Go applications and gh extensions
