## golang-github-cli-go-gh 0.1.2

=== debian/changelog ===
golang-github-cli-go-gh (0.1.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 25 Oct 2022 05:38:58 -0600

golang-github-cli-go-gh (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2
  * Set debian/watch to track tagged releases again
  * Build-depend explicitly on golang-any (>= 2:1.18~) as per go.mod
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 21 Oct 2022 01:10:14 -0600

golang-github-cli-go-gh (0.1.0+git20220919.802b578-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend explicitly on golang-any (>= 2:1.18~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 30 Sep 2022 08:45:51 -0600

golang-github-cli-go-gh (0.1.0+git20220919.802b578-1) unstable; urgency=medium

  * New upstream version 0.1.0+git20220919.802b578

 -- Anthony Fok <foka@debian.org>  Wed, 28 Sep 2022 07:00:47 -0600

golang-github-cli-go-gh (0.1.0+git20220825.34c1b91-1) unstable; urgency=medium

  * New upstream version 0.1.0+git20220825.34c1b91
  * Set debian/watch to track git repo HEAD with pretty=0.1.0+git%cd.%h
  * Update dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 05 Sep 2022 01:42:45 -0600
