=== debian/control ===
--- 
+++ 
@@ -7,18 +7,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                git,
-               golang-any,
+               golang-any (>= 2:1.18~),
+               golang-github-charmbracelet-glamour-dev (>= 0.5.0),
                golang-github-cli-browser-dev (>= 1.1.0),
                golang-github-cli-safeexec-dev (>= 1.0.0),
-               golang-github-cli-shurcool-graphql-dev (>= 0.0.1),
+               golang-github-cli-shurcool-graphql-dev (>= 0.0.2),
                golang-github-google-shlex-dev (>= 0.0~git20191202.e7afc7f),
                golang-github-henvic-httpretty-dev (>= 0.0.6),
+               golang-github-itchyny-gojq-dev (>= 0.12.8),
                golang-github-makenowjust-heredoc-dev (>= 1.0.0),
-               golang-github-mattn-go-runewidth-dev (>= 0.0.13),
+               golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
+               golang-github-muesli-reflow-dev (>= 0.3.0),
+               golang-github-muesli-termenv-dev (>= 0.12.0),
                golang-github-stretchr-testify-dev (>= 1.7.0),
                golang-github-thlib-go-timezone-local-dev (>= 0.0~git20210907.ef149e4),
-               golang-golang-x-sys-dev (>= 0.0~git20210831.f4d4317),
-               golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
+               golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a),
+               golang-golang-x-term-dev (>= 0.0~git20210927.03fcf44),
                golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
                golang-gopkg-yaml.v3-dev (>= 3.0.1)
 Testsuite: autopkgtest-pkg-go
@@ -31,17 +35,21 @@
 Package: golang-github-cli-go-gh-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-cli-browser-dev (>= 1.1.0),
+Depends: golang-github-charmbracelet-glamour-dev (>= 0.5.0),
+         golang-github-cli-browser-dev (>= 1.1.0),
          golang-github-cli-safeexec-dev (>= 1.0.0),
-         golang-github-cli-shurcool-graphql-dev (>= 0.0.1),
+         golang-github-cli-shurcool-graphql-dev (>= 0.0.2),
          golang-github-google-shlex-dev (>= 0.0~git20191202.e7afc7f),
          golang-github-henvic-httpretty-dev (>= 0.0.6),
+         golang-github-itchyny-gojq-dev (>= 0.12.8),
          golang-github-makenowjust-heredoc-dev (>= 1.0.0),
-         golang-github-mattn-go-runewidth-dev (>= 0.0.13),
+         golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
+         golang-github-muesli-reflow-dev (>= 0.3.0),
+         golang-github-muesli-termenv-dev (>= 0.12.0),
          golang-github-stretchr-testify-dev (>= 1.7.0),
          golang-github-thlib-go-timezone-local-dev (>= 0.0~git20210907.ef149e4),
-         golang-golang-x-sys-dev (>= 0.0~git20210831.f4d4317),
-         golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
+         golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a),
+         golang-golang-x-term-dev (>= 0.0~git20210927.03fcf44),
          golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
          ${misc:Depends}
