=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
                golang-gopkg-yaml.v3-dev (>= 3.0.1)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-go-gh
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cli-go-gh.git
 Homepage: https://github.com/cli/go-gh
