## golang-github-cli-go-gh 1.2.1

=== debian/changelog ===
golang-github-cli-go-gh (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * Add missing build dependency on tzdata

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 02 Mar 2025 10:57:52 +0100

golang-github-cli-go-gh (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 03 Jul 2023 11:36:33 -0600
