=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                git,
-               golang-any (>= 2:1.18~),
+               golang-any (>= 2:1.19~),
                golang-github-charmbracelet-glamour-dev (>= 0.5.0),
                golang-github-cli-browser-dev (>= 1.1.0),
                golang-github-cli-safeexec-dev (>= 1.0.0),
@@ -21,10 +21,11 @@
                golang-github-muesli-termenv-dev (>= 0.12.0),
                golang-github-stretchr-testify-dev (>= 1.7.0),
                golang-github-thlib-go-timezone-local-dev (>= 0.0~git20210907.ef149e4),
-               golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a),
-               golang-golang-x-term-dev (>= 0.0~git20210927.03fcf44),
+               golang-golang-x-sys-dev (>= 0.5.0),
+               golang-golang-x-term-dev (>= 0.7.0),
                golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
-               golang-gopkg-yaml.v3-dev (>= 3.0.1)
+               golang-gopkg-yaml.v3-dev (>= 3.0.1),
+               tzdata,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-go-gh
@@ -48,8 +49,8 @@
          golang-github-muesli-termenv-dev (>= 0.12.0),
          golang-github-stretchr-testify-dev (>= 1.7.0),
          golang-github-thlib-go-timezone-local-dev (>= 0.0~git20210907.ef149e4),
-         golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a),
-         golang-golang-x-term-dev (>= 0.0~git20210927.03fcf44),
+         golang-golang-x-sys-dev (>= 0.5.0),
+         golang-golang-x-term-dev (>= 0.7.0),
          golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
          ${misc:Depends}
